div.kwicks_container {
    position: absolute;
	top: 69px;
	left: 0;
	z-index: 1000;
    overflow:hidden;
    background-color:#524e4b;
	width: 100%;
	margin: 0;
	height: 35px;
	line-height:22px;
}
/*-------------------------KWICKS--------------------*/
.kwicks {
	list-style: none;
	position: relative;
	margin: 0;
	padding: 0;
	width: 920px;
	height:35px;
	z-index:2;
}
.kwicks li {
	display: block;
	float: left;
	overflow: hidden;
	padding: 0;
	cursor: pointer;
	width: 215px;
	height: 35px;
	z-index:2;
	cursor:pointer;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #a2dfd0;
}
.kwicks li a {
	font-family: "Lucida Grande", "Lucida Sans Unicode", Arial;
	font-size: 14px;
	letter-spacing: -0.07em;
	color: #f2f6f9;
	height: 40px;
	outline:none;
	display:block;
	z-index:100;
	cursor:pointer;
	text-transform: uppercase;
	font-weight: bold;
	margin-top: -3px;
	margin-left: 5px;
	text-decoration: none;
}
.kwicks li h3 {
	position: absolute;
	width: 215px;
	font-family: "Lucida Grande", "Lucida Sans Unicode", Arial;
	font-size: 10px;
	color: #a2dfd0;
	letter-spacing: -0.02em;
	outline:none;
	z-index:0;
	cursor:pointer;
	text-transform: uppercase;
	font-weight: normal;
	margin-left: 5px;
	text-decoration: none;
	left: 0px;
	top: 15px;
	right: 0px;
	bottom: 0px;
}
#kwick_1, #kwick_2, #kwick_3, #kwick_4, #kwick_5, #kwick_6 {
	margin: 0pt;
	padding: 10px;
	overflow: hidden;
	position: absolute;
	display: block;
	width: 150px;
}

/*#kwick_5 {
	margin: 0pt;
	overflow: hidden;
	position: absolute;
	display: block;
	width: 190px;
}
*/
#kwick_1 {
	left: 0px;
	border: none;
}
#kwick_2 {
	left: 150px;
}
#kwick_3 {
	left: 300px;
}
#kwick_4 {
	left: 450px;
}
#kwick_5 {
	left: 600px;
}
#kwick_6 {
	left: 750px;
}

#kwick_1 a {
	background-position:0px 0px;
}
.kwicks a:hover, .kwicks #active {
	color: #a0d17e;
}
.kwicks li a:hover h3, .kwicks li #active h3 {
	color: #d9d9d9;
}
#kwick_2 a {
	background-position:0px -49px;
}
#kwick_3 a {
	background-position:0px -99px;
}

#kwick_4 a {
	background-position:0px -149px;
}
